﻿@{ var timeout = Config.Get("Authentication:Timeout", defaultValue: 20).Minutes().TotalSeconds + 10;}
<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="refresh" content="@timeout">
    <title>@ViewData["Title"]</title>
    <link rel='stylesheet' href="@Request.GetAbsoluteUrl("/styles/Styles.css?v=1")" type='text/css' />
</head>
<body>
    <script src="@Microservice.Of("Hub").Url("/lib/requirejs/require.js")" data-main="@Microservice.Of("Hub").Url("/scripts/references")"></script>
    @RenderBody()
</body>
</html>